reverseintsample.cpp File Reference

integer sort with a rightshift functor reverse sorting example. More...

`#include <boost/sort/spreadsort/spreadsort.hpp>`
`#include <time.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <algorithm>`
`#include <vector>`
`#include <string>`
`#include <fstream>`
`#include <iostream>`
`#include <functional>`

## Classes

struct | negrightshift

## Macros

#define | DATA_TYPE int

## Functions

int | main (int argc, const char **argv)

## Detailed Description

integer sort with a rightshift functor reverse sorting example.

## Macro Definition Documentation

#define DATA_TYPE int

## Function Documentation

int main | ( | int | argc,
|  | const char ** | argv
| ) |  |